<script>
    function editar_refMX<?php echo e($var->id); ?>(){
        var fecha_eta = $('#fechaEtamxedit<?php echo e($var->id); ?>').val();
        var id_ref = $('#id_refmxedit<?php echo e($var->id); ?>').val();   var cliente_edit = $('#clientemxedit<?php echo e($var->id); ?>').val();
        var tip_ope = $('#tip_opemxedit<?php echo e($var->id); ?>').val();

            return Ajax_editMX(fecha_eta, id_ref, cliente_edit, tip_ope);
    } 
</script><?php /**PATH C:\xampp\htdocs\BETAS\Bitacora\resources\views/jsView/referencias/editar/editar_refMX.blade.php ENDPATH**/ ?>